@import "/css/background.php";
* {
	margin: 0;
	padding: 0;
	outline: none;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #535154;
}
p {
	margin: 8px 0;
}
table p {
	margin: 0;
}
table.asieldieren p {
	margin: 8px 0;
}
hr {
	height: 1px;
	width: 100%;
	color: #9c9c9e;
	background-color: #9c9c9e;
	border: none;
	clear: both;
}
a {
    text-decoration: underline;
    color: #535154;
}
a:hover {
	color :#191816;
}
a img {
	border: none;
}
a.tip {

	padding-right: 17px;

	background-image: url('/img/i.gif');
	background-repeat: no-repeat;
	background-position: right center;
	cursor: pointer;
}
h1 {
	font-size: 40px;
}
h2 {
	font-size: 18px;
	color: #000;
	margin-bottom: 3px;
}
h1 a, h2 a, h3 a {
	color: #9c9c9e;
	text-decoration: none;
}

#clear {
	display: block;
	height: 10px;
	width: 100%;
	clear: both;
}
#wrapper {
	width: 840px;
	margin: 20px auto;
	padding-left: 135px;
	padding-bottom: 50px;
}
#header {
	height: 175px;
	width: 925px;
	display: block;
	font-size: 40px;
	margin-left: -102px;
	padding-top: 20px;
	color: #fff;
}
#header .vddheader {
	color: #000;
}
#toolboxbar {
	height: 25px;
	width: 100%;
	clear: both;
}
.floatright {
	float: right;
}
input.submit {
	border: 1px solid #CCC;
	background-color: #f0f0f0;
	width: 90px;
	height: 20px;
}
input.submit-ideal {
	background: url('../img/ideal.gif') top left no-repeat;
	width: 120px;
	height: 32px;
	padding: 0 2px 2px 20px;
	cursor:pointer;
}
input.submit-back {
	width: 120px;
	height: 32px;
	padding: 0 2px 2px 20px;
	cursor:pointer;
	background-color: #FFFFFF;
}
select {
	width: 250px;
	border:1px solid #DDD;
	height:25px;
	padding:2px;
	margin:2px;
}
select.small {
	width: 40px;
}
select.medium {
	width: 65px;
}
select.long {
	width: 140px;
}
input {
	width: 150px;
	border:1px solid #DDD;
	height:19px;
	padding:2px;
	margin:2px;
}
input.small {
	width: 30px;
}
textarea {
	width: 300px;
	height: 100px;
}
.radio {
	width: auto;
}

#navigation {
	width: 179px;
	float: left;
	margin-right: 12px;
	text-align: center;
}
#white_navigation {
	width: 179px;
	background-color: #fff;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-bottom: 20px;
	text-align: left;
}
#nav {
	list-style: none;
}
#nav li {
	list-style: none;
	margin-bottom: 10px;
	padding-left: 9px;
}
#nav li a {
	text-decoration: none;
	color: #a3a5a6;
}
#nav li a:hover, #nav li a.active, #nav li a.subactive, #nav li a.subsubactive {
	color: #191816;
}

#nav li a.sub, #nav li a.subactive {
	padding-left: 16px;
	width: 155px;
	background-image: url(/img/nav.gif);
	background-repeat: no-repeat;
	background-position: center left;
}
#nav li a.subsub, #nav li a.subsubactive {
	padding-left: 26px;
	width: 145px;
	background-image: url(/img/nav.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
}

#contentbox {
	float: left;
	width: 500px;
	background-color: #fff;
	margin-right: 12px;
	padding: 12px;
}
#content {
	width: 500px;
	margin-top: 5px;
	line-height: 17px;
}
#content p img { margin: 5px 5px 0 5px; }
#content ul {
	margin-bottom: 10px;
}
#content li {
	margin-left: 25px;
}
#content h1 {
    color: #9c9c9e;
    font-size: 19px;
	line-height: 22px;
}
#content h2 {
    color: #9c9c9e;
    font-size: 19px;
	line-height: 22px;
}
#content h3, #content h4, #content h5, #content h6 {
    color: #9c9c9e;
    font-size: 13px;
}

#right {
	float: left;
	width: 100px;
}

/* Styles binnen de website */
table.asieldieren {
	border: 1px solid #CCC;
	width: 100%;
	margin-bottom: 10px;
}
table.asieldieren td {
	vertical-align: top;
}
table.asieldieren td a{
	display: block;
	position: relative;
}
table.asieldieren td.sub {
	color: #ACACAC;
	width: 100px;
	font-size: 10px;
	letter-spacing: -1px;
}
table.asieldieren td.sub2 {
	color: #ACACAC;
	width: 100px;
	font-size: 10px;
	letter-spacing: -1px;
}
table.asieldieren img.groot {
	margin: 0 0 10px 0;
}
table.asieldieren img.detail {
	margin: 0 10px 10px 0;
	cursor: pointer;
	width: 60px;
	height: 45px;
}
table.form {
	line-height: 20px;
}

.darkbar {
	height: 10px;
	border: 1px solid #191418;
	font-size: 1px;
}
.geplaatst {
	margin-top: -60px;
	margin-left: 40px;
}

#soort {
	margin-bottom: 15px;
	width: 502px;
}

/*** Mod voor mijn dier is zoek integratie ***/
.errors_smallform {
	font-size:10px;
	padding: 3px 3px 3px 25px;
	width:140px;
	border: 1px solid #990000;
	background: #FFCCCC url('/img/error.gif') 5px 4px no-repeat;
	color:#990000;
	margin: 2px 0 2px 6px;
}
.plaats_dierform select {
	width: 255px;
}
div.content_left select.day {
	width: 40px;
	margin-right: 5px;
}
div.content_left select.month {
	width: 80px;	
	margin-right: 5px;
}
div.content_left select.year { width: 60px; }
span.datum_van, span.datum_tot {
	float: left;
	display: block;
	width: 35px;
	margin-top: 5px;
}
select#van_datum_dag, select#van_datum_maand, select#van_datum_jaar { margin-bottom: 0; }

form#plaats_dier tr.chipnr, form#plaats_dier tr.bandkleur { display:none; }
form#plaats_dier tr.leeftijd input.text {
	float: left;
	width: 114px;
}
form#plaats_dier tr.leeftijd select {
	width: 132px;
	margin-left: 4px;
}
select.day {
	width: 60px;
	margin-right: 5px;
}
select.month {
	width: 121px;	
	margin-right: 5px;
}
select.year { width: 64px; }
textarea.text {
	width: 352px;
	height: 86px;
	margin-top: 5px;
	overflow: auto;
}
.clear {
	float: none;
	clear: both;
	width: 100%;
	height: 1px;
	font-size: 1px;
	border: none;
}

/***** zoek resultaten gevonden dieren ***/
ul.animals {
	margin: 12px 0 0 0;
	padding: 0;
	list-style: none;
}
.found_wrapper ul.animals li, .missing_wrapper ul.animals li {
	float: left;
	margin: 0 8px 6px 0;
	padding: 0;
	position: relative;
}
#content .found_wrapper ul.animals li, #content .missing_wrapper ul.animals li {
	margin: 0 8px 11px 15px;
}
ul.animals li.sixth { margin-right: 0; }
ul.animals li a {
	display: block;
	width: 99px;
	height: 89px;
	background-position: top left;
}

ul.pages {
	margin: 7px 0 0 14px;
	padding: 0;
	list-style: none;
}
ul.pages li {
	float: left;
	margin: 0 16px 0 0;
	padding: 0;
}
ul.pages li a {
	color: #171516;
	text-decoration: none;
}
ul.pages li.prev { margin-right: 19px; }
ul.pages li.next { margin-left: 1px; }
ul.pages li.active a, ul.pages li.prev a, ul.pages li.next a { color: #a6a6a6; }

.prev {
	float: left;
}
.next {
	float: right;
}
.files input {
	margin-bottom: 5px;
	float: left;
	width: 216px;
	margin-right: 10px;
}
.preview {
	display: block;
	height: 20px;
	width: 24px;
	float: left;
	cursor: default;
}

/****** zoek filter ***************************/
.filter select#provinces, .filter select#type, .filter select#species, .filter select#colour, .filter select#gender, .filter select#gecastreerd {
	width: 165px;
}
.btn_niet_gevonden {
	display: block;
	float: none;
	clear: both;
}
#content .filter .month {
	width: 100px;
	
}
.content_left {
	margin-bottom: 10px;
}

/*** details  **************/
div.detail div.photo {
	width: 311px;
	height: 221px;
	background-repeat: no-repeat;
	position: relative;
}
div.detail div.left {
	width: 353px;
	margin: 10px 0 0 0;
}
div.right {
	margin-bottom: 10px;
}
div.detail div.left ul {
	list-style: none;
	width: 320px;
	margin: 26px 0 0 0;
	padding: 0;
}
#content div.detail div.left ul li {
	float: left;
	display: block;
	margin: 0 7px 5px 0;
}
div.detail div.left ul li a {
	display: block;
	width: 99px
	height: 89px;
	background-repeat: no-repeat;
}
.green {
	font-weight: bold;
}
.file_error {
	color: red;
	margin-bottom: 5px;
	clear: both;
}
.niet-ok {
	display: block; 
	width: 16px; 
	height: 16px; 
	float: right; 
	margin-top: 5px;
}

.no_image_info {
	font-size: 11px;
	text-align: center;
	width: 99px;
	cursor: pointer;
}
.no_image_txt {
	position: absolute;
	top: 27px;
	left: 0px;
}
ul.animals li .no_image_info a {
	height: 65px;
	text-decoration: none;
	color: #000000;
	font-size: 10px;
}

#overlay100jaar {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: #000;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
#overgelderimage {
	position: absolute;
	top: 50px;
	left: 50%;
	margin-left: -433px;
	border: 10px solid #fff;
}

/******* CROPPER - IMG UPLOAD VERMISTE DIEREN ******************************************************/

#wrapper_cropper #wrapper_crop {
	display:table;
	background-color: #ffffff;
	background: none;
}
#foto-form {
	background-color: #ffffff;
	margin: 10px 0 0 0;
}
#mainImage {
	display: block;
	float: left;
	width: 460px;
	height: 350px;
	margin: 0 10px 0 0;	
}
#croppedImage {
	display:block;
	float: left;
}
.removeFile {
	color:#999;
	font-size: 11px;
	font-style:italic;
	cursor:pointer;
}
.removeFile:hover {
	color:#000;
}
.uploadField1, .uploadField2, .uploadField3, .uploadField4, .uploadField5 {
	margin: 0;
	padding: 0;
}
div.uploadField2, div.uploadField3, div.uploadField4, div.uploadField5 { display: none; }
form.plaats_dierform input.file { margin-bottom: 3px; }

.uploadField1 {
	border-top: none;
}
.disable {
	position:relative;
	margin-top:-47px;
	margin-bottom: 0px;
	margin-bottom : -2px\9; /* IE 8 hack*/
	*margin-bottom: 0px; /* IE7 en onder terug..*/
	width:358px;
	height:47px;
	background-color: white;
	filter:alpha(opacity=60);opacity:0.6;
}
.file_wrapper {
	margin:5px 0;
	width: 300px;
	display:table;	
}
.file_imagecrop, .file_imagecrop_resized {
	display:block;
	float:left;
	width:99px;
	height:89px;
	overflow:hidden;
	margin-right:5px;
	margin-bottom: 5px;
}
.file_imagecrop img {
	margin-left:-13px;
	cursor:pointer;
}
div.alert{
	padding: 5px;
	background-color:#FFC;
	border: 1px solid;
	border-color: #FC0;
}
.btn {
	display: block;
	float: left;
	cursor: pointer;
	border: 0px none;
	margin: 10px 10px 0 0;
}
#cropsubmit {
	background: url(../img/btn_bijsnijden.jpg) no-repeat left center;
	height: 49px;
	width: 135px;
	margin: 20px 0 0 0;
}
#cropcancel {
	background: url(../img/btn_annuleren.jpg) no-repeat left center;
	height: 49px;
	width: 135px;
	margin: 20px 10px 0 0;
}
.uitleg {
	margin: 5px 0 10px 0;
	color:#666666;
	font-size:11px;
	font-style:italic;
	margin:5px 0;
}
.ajax-loader {
	position: absolute;
	z-index: 99999;
	text-align: center;
	background: #000 url(../img/loading-ajax.gif) top left no-repeat;	
	width: 40px;
	height: 40px;
    opacity: 0.8;
	filter: alpha(opacity=80);	
	border: 1px solid #000;	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;		
}
/* ideal donatie */
div.ideal {
	text-align:left;
}
div.ideal-error {
	background-color: #FFEAEA;
	padding: 4px;
	margin-top: 10px;
}
#ideal-betaal input.ideal-logo {
	display: block;
	width: 111px;
	height: 100px;
	background: url(../img/ideal.jpg) no-repeat;
	margin: 0 auto 10px auto;
	cursor: pointer;
	border: none;
	clear:none;
	float:none;
	
	line-height: 999px; /* Set it higher than your image height */
	overflow: hidden; /* Hide the text */
	font-size: 0; /* FF2 doesn�t like the above */
	
}
div.ideal-bedrag {
	display:block;
	text-align:center;
	padding: 4px;
	margin: 0 auto 10px auto;	
	font-size: 18px;
	font-weight: bold;
}
#ideal-doneren {
	text-align:center;
	display:table;
	margin: 10px 0;
	width: 257px;
}
#ideal-betaal {
	text-align:center;
	display:table;
	margin: 10px auto 10px auto;
}
#ideal-doneren label{
	display:block;
	float:left;
	margin-right: 5px;
	width: 100px;
	clear:left;
	text-align:left;
}
#ideal-doneren input, #ideal-betaal input {
	width: 150px;
	display:block;
	float:left;
	margin: 0 auto 5px auto;
	clear:right;
}
#ideal-doneren input.betalen, #ideal-betaal input.betalen {
	margin: 0 auto;
	clear:both;
	float:right;
	width: 152px;
}
#ideal-betaal input.betalen {
	float: none;
}
.city-overlay {
	position: absolute;
	bottom: 10px;
	left: 0px;
	font-size: 11px;
	text-align: center;
	background-color: #fff;
	width: 99px;
	height: 15px;
	padding: 2px 0;
	opacity: 0.70;
	filter:alpha(opacity=70);
}
.city-txt-overlay {
	position: absolute;
	bottom: 10px;
	left: 0px;
	font-size: 11px;
	text-align: center;
	width: 99px;
	padding: 2px 0;
}
.terecht-overlay, .terecht-overlay-big {
	position: absolute;
	top: 0px;
	left: 12px;
	background: url(../img/gevonden_melding.png) top left no-repeat;
	width: 22px;
	height: 35px;
}
.terecht-overlay-big {
	background: url(../img/gevonden_melding_big.png) top left no-repeat;
	width: 30px;
	height: 45px;
}

.fb_like_button{
    margin-top: 10px;
}

/* adieldieren buttons */

#content #animalmenu {
    list-style: none;
    margin-top: 25px;
    margin-bottom: 30px;
    width: 500px;
    height: auto;
    float:left;
}

#animalmenu li{
    background-color: #e0e400;

    margin-bottom: 15px;
    font-size: 12px;
    float:left;
    text-align: center;
    font-weight: bold;
}

#animalmenu li a{
    text-decoration: none;
    width: 200px;
    height: 25px;
    padding-top: 10px;
    display: block;
}


table #postcode{
    width:90px;
}

table #range{
    width:67px;
}

input.defaultTextActive { color: #a1a1a1; font-style: italic; }

.doneer-button {
	background-color: #ede32c;
	border: 0px;
	padding: 5px;
	width: 120px;
	font-size: 13px;
	margin-bottom: 20px;
}

.doneer-button:hover {
	background-color: #c3c3c3;
}

.specialFooter{
	width: 468px;
	margin-left: 9px;

}

.specialFooter .right{
	float: right;
}

.specialFooter p{
	font-size: 11px;
	line-height: 20px;
	margin: 0 0 1em 0;
}

.specialFooter hr{
	border: 0 solid transparent;
	border-top: 1px solid #e2e232;
	margin: 1em 0;
	height: 1px;
	background: none;
}

.specialFooter a.forward{
	padding: 8px 24px 7px 11px;
	background: url('../img/nav-arrow-grey.png') 95% no-repeat #e2e232;
	text-decoration: none;
}

/*
 * Animal image overlays
 */

/* Image overlays for search */
.imageOverlay-search {
	position: absolute;
	width: 166px;
	height: 128px;
}

.imageOverlay-search.baas {
	background: url('/img/animal_overlays/ikhebbaas.png') right bottom no-repeat;
}

.imageOverlay-search.gereserveerd {
	background: url('/img/animal_overlays/gereserveerd.png') right 100px no-repeat;
}

.imageOverlay-search.zonnetje {
	background: url('/img/animal_overlays/zonnetje.png') right bottom no-repeat;
}

.imageOverlay-search.nieuw {
	background: url('/img/animal_overlays/nieuw.png') right bottom no-repeat;
}

.imageOverlay-search.koppel-hond {
	background: url('/img/animal_overlays/koppel_hond.png') right top no-repeat;
}

.imageOverlay-search.koppel-kat {
	background: url('/img/animal_overlays/koppel_kat.png') right top no-repeat;
}

.imageOverlay-search.koppel-knaagdier {
	background: url('/img/animal_overlays/koppel_knaagdier.png') right top no-repeat;
}

.imageOverlay-search.koppel-vogel, .imageOverlay-search.koppel-overig{
	background: url('/img/animal_overlays/koppel.png') right top no-repeat;
}

/* Image overlays for detail page */
.imageOverlay-medium {
	position: absolute;
	width: 340px;
	height: 250px;
}

.imageOverlay-medium.baas {
	background: url('/img/animal_overlays/ikhebbaas.png') right bottom no-repeat;
}

.imageOverlay-medium.gereserveerd {
	background: url('/img/animal_overlays/gereserveerd.png') right 220px no-repeat;
}

.imageOverlay-medium.zonnetje {
	background: url('/img/animal_overlays/zonnetje.png') right bottom no-repeat;
}

.imageOverlay-medium.nieuw {
	background: url('/img/animal_overlays/nieuw.png') right bottom no-repeat;
}

.imageOverlay-medium.koppel-hond {
	background: url('/img/animal_overlays/koppel_hond.png') right top no-repeat;
}

.imageOverlay-medium.koppel-kat {
	background: url('/img/animal_overlays/koppel_kat.png') right top no-repeat;
}

.imageOverlay-medium.koppel-knaagdier {
	background: url('/img/animal_overlays/koppel_knaagdier.png') right top no-repeat;
}

.imageOverlay-medium.koppel-vogel, .imageOverlay-medium.koppel-overig{
	background: url('/img/animal_overlays/koppel.png') right top no-repeat;
}